Bug 1346435 - channel: fix miscalculation of available buffer space
Summary: channel: fix miscalculation of available buffer space
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: haproxy
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Ryan O'Hara
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On:
Blocks: 1344012 1346439
TreeView+ depends on / blocked
 
Reported: 2016-06-14 19:46 UTC by Brandon Perkins
Modified: 2016-11-04 07:03 UTC (History)
0 users

Fixed In Version: haproxy-1.5.18-3.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
: 1346439 (view as bug list)
Environment:
Last Closed: 2016-11-04 07:03:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2470 0 normal SHIPPED_LIVE haproxy bug fix update 2016-11-03 14:07:10 UTC

Comment 8 errata-xmlrpc 2016-11-04 07:03:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2470.html


Note You need to log in before you can comment on or make changes to this bug.